IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'HYPSIKIYATRI')

CREATE TABLE [dbo].[HYPSIKIYATRI](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[HYATISID] [int] NULL,
	[TARIH] [datetime] NULL,	
	[KOOPERASYON] [int] NULL,
	[BILINC] [int] NULL,
	[KONUSMA] [int] NULL,
	[AFFEKT] [int] NULL,
	[TUTUM] [int] NULL,
	[PSIKOMOTOR] [int] NULL,
	[BESLENME] [int] NULL,
	[UYKU] [int] NULL,
	[DEFEKASYON] [int] NULL,
	[NOROLOJIK_YANETKI] [int] NULL,
	[DUSMERISKI] [int] NULL,
	[SUICID] [int] NULL,
	[ATES] [nvarchar](20) NULL,
	[NABIZ] [nvarchar](20) NULL,
	[SOLUNUM] [nvarchar](20) NULL,
	[TA] [nvarchar](20) NULL,
	[SATURASYON] [nvarchar](20) NULL,
	[ACIKLAMA] [nvarchar](100) NULL,	
	[KYUSER] [nvarchar](25) NULL,
	[KYTTARIHI] [datetime] NULL,
	[SGUSER] [nvarchar](25) NULL,
	[SGTARIHI] [datetime] NULL,
 CONSTRAINT [PK_HYPSIKIYATRI] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


